@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Lora&display=swap');
/*-----------------------------------------------------

  Top/Index CSS
  [LastUpDate:2021.10.01]
  
  - Main Area
  - Section Setting
  - Works Area

/*'Klee One'
-----------------------------------------------------*/
/*-----------------------------------------------------

  Main Area

-----------------------------------------------------*/
#wrapper {
  margin-top: 0 !important;
}

.main-area {
  display: flex;
  z-index: 0;
  overflow: hidden;
}

.main-area > .inner {
  display: flex;
  position: relative;
  z-index: 10;
  width: 100%;
  height: 100vh;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

/*1024px以上*/
@media only screen and (min-width: 1024px) {
  .main-area > .inner {
    margin: 0;
  }
}

/*-----------------------------------------------------
  Lead
-----------------------------------------------------*/
.main-area .main-lead {
  display: flex;
  position: relative;
  z-index: 0;
  width: 100%;
  line-height: 1.5;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.main-area .main-lead h2 {
  z-index: 50;
  margin-bottom: 0.25em;
  font-weight: 400;
  font-size: 6.03864vw;
  font-family: "Klee One";
}

.main-area .main-lead h2 span {
  display: inline-block;
  position: relative;
  font-size: 9.66183vw;
}

.main-area .main-lead h2 span::before {
  display: block;
  position: absolute;
  top: 0;
  left: calc(50% - (1.69082vw / 2));
  width: 1.69082vw;
  height: 1.69082vw;
  border-radius: 50%;
  background: #ffea45;
  content: "";
}

.main-area .main-lead > p {
  font-size: 3.14009vw;
}

/*414px以上*/
@media only screen and (min-width: 414px) {
  .main-area .main-lead {
    width: 100%;
    max-width: 394px;
    margin: 0 auto;
  }
  .main-area .main-lead h2 {
    font-size: 2.5rem;
  }
  .main-area .main-lead h2 span {
    font-size: 4.0rem;
  }
  .main-area .main-lead h2 span::before {
    left: calc(50% - 3.5px);
    width: 7px;
    height: 7px;
  }
  .main-area .main-lead > p {
    font-size: 1.3rem;
  }
}

/*768px以上 Portrait*/
@media only screen and (min-width: 768px) and (orientation:portrait) {
  .main-area .main-lead {
    max-width: calc(100vw - 20px);
  }
  .main-area .main-lead h2 {
    font-size: 3.75rem;
  }
  .main-area .main-lead h2 span {
    font-size: 6.0rem;
  }
  .main-area .main-lead h2 span::before {
    left: calc(50% - 5px);
    width: 10px;
    height: 10px;
  }
  .main-area .main-lead > p {
    font-size: 1.5rem;
  }
}

/*1024px以上*/
@media only screen and (min-width: 1024px) {
  .main-area .main-lead {
    width: 100%;
    max-width: 1160px;
    height: auto;
    max-height: 100%;
    margin: 0 auto 135px auto;
  }
  .main-area .main-lead > p {
    line-height: 1.66;
  }
}

/*1024px以上1336px未満*/
@media only screen and (min-width: 1024px)  and (max-width: 1365px) {
  .main-area .main-lead h2 {
    margin-bottom: 0.3937vw;
    font-size: 3.1496vw; /* 40px / 1270px */
  }
  .main-area .main-lead h2 span {
    font-size: 5.5118vw;
  }
  .main-area .main-lead > p {
    font-size: 1.1811vw;
  }
}

/*1366px以上*/
@media only screen and (min-width: 1366px) {
  .main-area .main-lead h2 {
    margin-bottom: 10px;
    font-size: 4.0rem;
  }
  .main-area .main-lead h2 span {
    font-size: 7.0rem;
  }
  .main-area .main-lead > p {
    font-size: 1.5rem;
  }
}

/* Products
-----------------------------------------------------*/
.main-area .main-lead .main-products {
  position: absolute;
  top: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
}

.main-area .main-lead .main-products li {
  display: block;
  opacity: 0;
  position: absolute;
  height: auto;
}

.main-area .main-lead .main-products li:nth-of-type(n+7) {
  display: none;
}

.main-area .main-lead .main-products li .masked-element01 {
          mask-image: url(../img/index/index_main_product_mask01.svg);
  -webkit-mask-image: url(../img/index/index_main_product_mask01.svg);
          mask-mode: alpha;
  -webkit-mask-mode: alpha;
          mask-size: cover;
  -webkit-mask-size: cover;
}

.main-area .main-lead .main-products li .masked-element02 {
          mask-image: url(../img/index/index_main_product_mask02.svg);
  -webkit-mask-image: url(../img/index/index_main_product_mask02.svg);
          mask-mode: alpha;
  -webkit-mask-mode: alpha;
          mask-size: cover;
  -webkit-mask-size: cover;
}

.main-area .main-lead .main-products li .masked-element03 {
          mask-image: url(../img/index/index_main_product_mask02.svg);
  -webkit-mask-image: url(../img/index/index_main_product_mask03.svg);
          mask-mode: alpha;
  -webkit-mask-mode: alpha;
          mask-size: cover;
  -webkit-mask-size: cover;
}

.main-area .main-lead .main-products li:nth-of-type(1) {
  top: -63.24%;
  left: 3.29%;
  transform: rotate(-15deg);
  width: 21.73913vw;
}

.main-area .main-lead .main-products li:nth-of-type(2) {
  top: -94.05%;
  left: 35.4%;
  width: 32.60869vw;
}

.main-area .main-lead .main-products li:nth-of-type(3) {
  top: -63.24%;
  left: 74.84%;
  transform: rotate(15deg);
  width: 21.73913vw;
}

.main-area .main-lead .main-products li:nth-of-type(4) {
  top: 120.54%;
  left: 0.59%;
  transform: rotate(15deg);
  width: 27.17391vw;
}

.main-area .main-lead .main-products li:nth-of-type(5) {
  top: 131.35%;
  left: 36.42%;
  transform: rotate(-5deg);
  width: 32.60869vw;
}

.main-area .main-lead .main-products li:nth-of-type(6) {
  top: 118.37%;
  left: 72.96%;
  transform: rotate(15deg);
  width: 24.39613vw;
}

/*414px以上*/
@media only screen and (min-width: 414px) {
  .main-area .main-lead .main-products li:nth-of-type(1) {
    width: 90px;
  }
  .main-area .main-lead .main-products li:nth-of-type(2) {
    width: 135px;
  }
  .main-area .main-lead .main-products li:nth-of-type(3) {
    width: 90px;
  }
  .main-area .main-lead .main-products li:nth-of-type(4) {
    width: 112.5px;
  }
  .main-area .main-lead .main-products li:nth-of-type(5) {
    width: 135px;
  }
  .main-area .main-lead .main-products li:nth-of-type(6) {
    width: 100px;
  }
}

/*768px以上 Portrait*/
@media only screen and (min-width: 768px) and (orientation:portrait) {
  .main-area .main-lead .main-products li:nth-of-type(1) {
    top: -72.01646%;
    left: calc(11.36363% / 2);
    width: 17.57812vw;
  }
  .main-area .main-lead .main-products li:nth-of-type(2) {
    top: -106.99588%;
    left: 34.62566%;
    width: 27.07219vw;
  }
  .main-area .main-lead .main-products li:nth-of-type(3) {
    top: -71.60493%;
    left: calc(68.04812% + ((100% - 68.04812%) / 5));
    width: 17.57812vw;
  }
  .main-area .main-lead .main-products li:nth-of-type(4) {
    top: 125.10288%;
    left: 9.89304%;
    width: 21.94010vw;
  }
  .main-area .main-lead .main-products li:nth-of-type(5) {
    top: 137.86008%;
    left: 36.76470%;
    width: 26.36718vw;
  }
  .main-area .main-lead .main-products li:nth-of-type(6) {
    top: 123.04526%;
    left: 66.84491%;
    width: 19.72656vw;
  }
}

/*1024px以上*/
@media only screen and (min-width: 1024px) {
  .main-area .main-lead .main-products li:nth-of-type(1) {
    top: -60%;
    left: 17.5%;
    width: 13.18681%;
  }
  .main-area .main-lead .main-products li:nth-of-type(2) {
    top: 3.3%;
    left: 0.8%;
    width: 19.3965%;
  }
  .main-area .main-lead .main-products li:nth-of-type(3) {
    top: 114%;
    left: 15.6%;
    transform: rotate(-15deg);
    width: 17.4568%;
  }
  .main-area .main-lead .main-products li:nth-of-type(4) {
    top: -71.66%;
    left: 66.07%;
    transform: rotate(10deg);
    width: 19.3965%;
  }
  .main-area .main-lead .main-products li:nth-of-type(5) {
    top: 16%;
    left: 79.31%;
    transform: rotate(-15deg);
    width: 13.18681%;
  }
  .main-area .main-lead .main-products li:nth-of-type(6) {
    top: 107%;
    left: 64.35%;
    width: 17.4568%;
  }
}

/*-----------------------------------------------------
  Topics
-----------------------------------------------------*/
.main-area .topics {
  display: block;
  position: absolute;
  bottom: 10px;
  left: 0;
  z-index: 4;
  width: 100%;
  background: rgba(248, 247, 244, 0.5);
  text-align: left;
}

.main-area .topics .topic {
  padding: 15px 3.04568% 25px 3.04568%;
  background: rgba(203, 199, 186, 0.3);
}

.main-area .topics .topic dl {
  padding: 0;
}

.main-area .topics .topic dl dd {
  color: #000000;
}

.main-area .topics .topic dl dd span {
  color: #666666;
  font-size: 2.8985vw;
}


/*414px以上*/
@media only screen and (min-width: 414px) {
  .main-area .topics .topic dl dd span {
    font-size: 1.2rem;
  }
}

/*1024px以上*/
@media only screen and (min-width: 1024px) {
  .main-area .topics {
    bottom: 35px;
    width: 100%;
  }
  .main-area .topics .topic {
    padding: 25px;
    background: rgba(203, 199, 186, 0.3);
  }
  .main-area .topics .topic dl {
    flex-direction: row;
    justify-content: space-between;
  }
  .main-area .topics .topic dl dt {
    margin-bottom: 0;
  }
  .main-area .topics .topic dl dd {
    width: calc(100% - 120px);
  }
}

/*1024px以上1336px未満*/
@media only screen and (min-width: 1024px)  and (max-width: 1365px) {
  .main-area .topics .topic dl dd span {
    font-size: 1.023622vw;
  }
}

/*1336px以上*/
@media only screen and (min-width: 1336px) {
  .main-area .topics .topic dl dd {
    width: calc(100% - 135px);
  }
}
/*1550px以上*/
@media only screen and (min-width: 1550px) {
  .main-area .topics {
    bottom: 90px;
    left: calc(50% - (1160px / 2));
    width: 100%;
    max-width: 1160px;
  }
}

/*-----------------------------------------------------
  Main Area Background Animation
-----------------------------------------------------*/
.main-area .main-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
}

.main-area .main-bg li {
  display: block;
  position: absolute;
}

.main-area .main-bg .main-bg01 {
  background: url("../img/index/index_main_bg01.png") no-repeat top center;
  background-size: contain;
}

.main-area .main-bg .main-bg02 {
  background: url("../img/index/index_main_bg02.png") no-repeat top center;
  background-size: contain;
}

.main-area .main-bg .main-bg03 {
  background: url("../img/index/index_main_bg03.png") no-repeat top center;
  background-size: contain;
}

.main-area .main-bg .main-bg04 {
  background: url("../img/index/index_main_bg04.png") no-repeat top center;
  background-size: contain;
}

.main-area .main-bg .main-bg05 {
  background: url("../img/index/index_main_bg05.png") no-repeat top center;
  background-size: contain;
}

.main-area .main-bg .main-bg06 {
  background: url("../img/index/index_main_bg06.png") no-repeat top center;
  background-size: contain;
}

.main-area .main-bg .main-bg07 {
  background: url("../img/index/index_main_bg07.png") no-repeat top center;
  background-size: contain;
}

/*1336px以上*/
@media only screen and (min-width: 1336px) {
  .main-area .main-bg {
    width: 100%;
    height: 100vh;
  }
}

/* Start
-----------------------------------------------------*/
.main-area .main-bg .start {
  animation: MainBackMove linear 20s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

.main-area .main-bg .start.main-bg01 {
  top: 72%;
  left: 33%;
  width: 50px;
  height: 50px;
}

.main-area .main-bg .start.main-bg02 {
  top: 36%;
  left: 87.8%;
  width: 58px;
  height: 58px;
}

.main-area .main-bg .start.main-bg03 {
  top: 22.7%;
  left: 28.7%;
  width: 34.5px;
  height: 34.5px;
}

.main-area .main-bg .start.main-bg04 {
  top: 5%;
  left: 31.5%;
  width: 35px;
  height: 35px;
}

.main-area .main-bg .start.main-bg05 {
  top: 70%;
  left: 83.5%;
  width: 70px;
  height: 70px;
}

.main-area .main-bg .start.main-bg06 {
  top: 35.5%;
  left: -0.5%;
  width: 50px;
  height: 50px;
}

.main-area .main-bg .start.main-bg07 {
  top: 35.5%;
  left: 53.5%;
  width: 31.5px;
  height: 31.5px;
}

@keyframes MainBackMove {
  0% {
    transform: translate(0px,0px) rotate(0deg);
  }
  100% {
    transform: translate(-135vw,-135vw)  rotate(-720deg);
  }
}

@keyframes MainBackMoveDelay01 {
  0% {
    transform: translate(0px,0px) rotate(0deg);
  }
  50% {
    transform: translate(-135vw,-135vw)  rotate(-720deg);
  }
  51% {
    transform: translate(-135vw,-135vw)  rotate(-720deg);
  }
  100% {
    transform: translate(-135vw,-135vw)  rotate(-720deg);
  }
}

@keyframes MainBackMoveDelay02 {
  0% {
    transform: translate(0px,0px) rotate(0deg);
  }
  50% {
    transform: translate(0px,0px) rotate(0deg);
  }
  51% {
    transform: translate(0px,0px) rotate(0deg);
  }
  100% {
    transform: translate(-135vw,-135vw)  rotate(-720deg);
  }
}

/*1024px以上*/
@media only screen and (min-width: 1024px) {
  .main-area .main-bg .start.main-bg01 {
    width: 105px;
    height: 105px;
  }
  .main-area .main-bg .start.main-bg02 {
    width: 118px;
    height: 118px;
  }
  .main-area .main-bg .start.main-bg03 {
    width: 71px;
    height: 71px;
  }
  .main-area .main-bg .start.main-bg04 {
    width: 71px;
    height: 71px;
  }
  .main-area .main-bg .start.main-bg05 {
    width: 140px;
    height: 140px;
  }
  .main-area .main-bg .start.main-bg06 {
    width: 97px;
    height: 97px;
  }
  .main-area .main-bg .start.main-bg07 {
    width: 64px;
    height: 64px;
  }
  @keyframes MainBackMove {
    0% {
      transform: translate(0px,0px) rotate(0deg);
    }
    100% {
      transform: translate(-100vw,-100vw)  rotate(-720deg);
    }
  }
  @keyframes MainBackMoveDelay01 {
    0% {
      transform: translate(0px,0px) rotate(0deg);
    }
    50% {
      transform: translate(-100vw,-100vw)  rotate(-720deg);
    }
    51% {
      transform: translate(-100vw,-100vw)  rotate(-720deg);
    }
    100% {
      transform: translate(-100vw,-100vw)  rotate(-720deg);
    }
  }
  @keyframes MainBackMoveDelay02 {
    0% {
      transform: translate(0px,0px) rotate(0deg);
    }
    50% {
      transform: translate(0px,0px) rotate(0deg);
    }
    51% {
      transform: translate(0px,0px) rotate(0deg);
    }
    100% {
      transform: translate(-100vw,-100vw)  rotate(-720deg);
    }
  }
}

/* Loop
-----------------------------------------------------*/
.main-area .main-bg .loop01 {
  animation: MainBackMoveDelay01 linear 35s;
  animation-iteration-count: infinite;
  animation-fill-mode: backwards;
}

.main-area .main-bg .loop02 {
  animation: MainBackMoveDelay02 linear 35s;
  animation-iteration-count: infinite;
  animation-fill-mode: backwards;
}

.main-area .main-bg .loop01.main-bg01 {
  top: 55%;
  left: 100%;
  width: 50px;
  height: 50px;
  animation-delay: 7s;
}

.main-area .main-bg .loop02.main-bg01 {
  opacity: 0.5;
  top: 110%;
  left: 90%;
  width: 80px;
  height: 80px;
  animation-delay: 5s;
}

.main-area .main-bg .loop01.main-bg02 {
  opacity: 0.5;
  top: 90%;
  left: 100%;
  width: 100px;
  height: 100px;
  animation-delay: 11s;
}

.main-area .main-bg .loop02.main-bg02 {
  top: 55%;
  left: 105%;
  width: 75px;
  height: 75px;
  animation-delay: 11s;
}

.main-area .main-bg .loop01.main-bg03 {
  top: 95%;
  left: 110%;
  width: 50px;
  height: 50px;
  animation-delay: 5s;
}

.main-area .main-bg .loop02.main-bg03 {
  top: 105%;
  left: 85%;
  width: 30px;
  height: 30px;
  animation-delay: 5s;
}

.main-area .main-bg .loop01.main-bg04 {
  opacity: 0.4;
  top: 95%;
  left: 105%;
  width: 110px;
  height: 110px;
  animation-delay: 3s;
}

.main-area .main-bg .loop02.main-bg04 {
  top: 105%;
  left: 125%;
  width: 60px;
  height: 60px;
  animation-delay: 3s;
}

.main-area .main-bg .loop01.main-bg05 {
  top: 70%;
  left: 105%;
  width: 50px;
  height: 50px;
  animation-delay: 15s;
}

.main-area .main-bg .loop02.main-bg05 {
  opacity: 0.5;
  top: 60%;
  left: 105%;
  width: 115px;
  height: 115px;
  animation-delay: 15s;
}

.main-area .main-bg .loop01.main-bg06 {
  top: 110%;
  left: 85%;
  width: 70px;
  height: 70px;
  animation-delay: 2s;
}

.main-area .main-bg .loop02.main-bg06 {
  top: 30%;
  left: 105%;
  width: 110px;
  height: 110px;
  animation-delay: 2s;
}

.main-area .main-bg .loop01.main-bg07 {
  opacity: 0.5;
  top: 35%;
  left: 105%;
  width: 50px;
  height: 50px;
  animation-delay: 8s;
}

.main-area .main-bg .loop02.main-bg07 {
  opacity: 0.5;
  top: 80%;
  left: 105%;
  width: 70px;
  height: 70px;
  animation-delay: 8s;
}

/*1024px以上*/
@media only screen and (min-width: 1024px) {
  .main-area .main-bg .loop01.main-bg01 {
    top: 100%;
    left: 35%;
    width: 70px;
    height: 70px;
  }
  .main-area .main-bg .loop02.main-bg01 {
    width: 190px;
    height: 190px;
  }
  .main-area .main-bg .loop01.main-bg02 {
    width: 140px;
    height: 140px;
  }
  .main-area .main-bg .loop02.main-bg02 {
    top: 100%;
    left: 25%;
    width: 75px;
    height: 75px;
  }
  .main-area .main-bg .loop01.main-bg03 {
    width: 80px;
    height: 80px;
  }
  .main-area .main-bg .loop02.main-bg03 {
    width: 50px;
    height: 50px;
  }
  .main-area .main-bg .loop01.main-bg04 {
    width: 180px;
    height: 180px;
  }
  .main-area .main-bg .loop02.main-bg04 {
    top: 100%;
    left: 55%;
    width: 100px;
    height: 100px;
  }
  .main-area .main-bg .loop01.main-bg05 {
    width: 100px;
    height: 100px;
  }
  .main-area .main-bg .loop02.main-bg05 {
    top: 100%;
    left: 15%;
    width: 180px;
    height: 180px;
  }
  .main-area .main-bg .loop01.main-bg06 {
    width: 160px;
    height: 160px;
  }
  .main-area .main-bg .loop02.main-bg06 {
    top: 100%;
    left: 10%;
    width: 80px;
    height: 80px;
  }
  .main-area .main-bg .loop01.main-bg07 {
    top: 100%;
    left: 55%;
    width: 105px;
    height: 105px;
  }
  .main-area .main-bg .loop02.main-bg07 {
    width: 60px;
    height: 60px;
  }
}




/*-----------------------------------------------------

  Section Setting

-----------------------------------------------------*/
section .sec-tit {
  margin-bottom: 45px;
  line-height: 1;
}

section .sec-tit strong {
  position: relative;
  font-family: 'Klee One';
  font-weight: 400;
  font-size: 3.3018vw;
  display: inline-block;
  padding: 0 5px 5px 5px;
}

section .sec-tit strong span {
  font-family: 'Lora', serif;
  font-size: 8.4541vw;
  padding-right: 10px;
}

section .sec-tit strong::after {
  content: "";
  display: block;
  bottom: 0;
  width: 100%;
  height: 15px;
  background: url(../img/cmn//cmn_line_yellow.png) repeat-x top center;
  background-size: auto 15px;
  position: absolute;
  z-index: -5;
  left: 0;
}

/*414px以上*/
@media only screen and (min-width: 414px) {
  section .sec-tit strong {
    font-size: 1.4rem;
  }
  section .sec-tit strong span {
    font-size: 3.5rem;
  }
}

/*768px以上*/
@media only screen and (min-width: 768px) {
  section .sec-tit {
    margin-bottom: 60px;
  }
  section .sec-tit strong {
    font-size: 1.5rem;
  }
  section .sec-tit strong span {
    font-size: 4.0rem;
    padding-right: 20px;
  }
}

/*1024px以上*/
@media only screen and (min-width: 1024px) {
  section .sec-tit strong {
    font-size: 1.1811023vw;
  }
  section .sec-tit strong span {
    font-size: 3.1496062vw;
  }
}

/*1366px以上*/
@media only screen and (min-width: 1366px) {
  section .sec-tit strong {
    font-size: 1.5rem;
  }
  section .sec-tit strong span {
    font-size: 4.0rem;
  }
}




/*-----------------------------------------------------

  Works Area

-----------------------------------------------------*/
.works-area {
  padding-top: 90px;
}


/*-----------------------------------------------------
  Works List
-----------------------------------------------------*/
.works-area .works-list {
  margin-bottom: 20px;
  overflow: hidden;
}

.works-area .works-list li {
  opacity: 0;
  position: relative;
  margin-bottom: 25px;
}

.works-area .works-list li .cat {
  display: flex;
  position: absolute;
  z-index: 5;
  width: 27.02%;
  height: 30.02%;
  color: #ffffff;
  font-size: 2.65vw;
  line-height: 1;
  font-family: "Lora", serif;
  justify-content: center;
  align-items: center;
}

.works-area .works-list li .cat-illust {
  background: url("../img/index/index_workslist_cat_illust.png") no-repeat top center;
  background-size: contain;
}

.works-area .works-list li .cat-graphic {
  background: url("../img/index/index_workslist_cat_graphic.png") no-repeat top center;
  background-size: contain;
}

.works-area .works-list li .cat-logo {
  background: url("../img/index/index_workslist_cat_logo.png") no-repeat top center;
  background-size: contain;
}

.works-area .works-list li .cat-lecture {
  background: url("../img/index/index_workslist_cat_lecture.png") no-repeat top center;
  background-size: contain;
}

.works-area .works-list li .cat-craft {
  background: url("../img/index/index_workslist_cat_craft.png") no-repeat top center;
  background-size: contain;
}

.works-area .works-list li a {
  display: block;
  position: relative;
  z-index: 0;
  width: calc(100% - 3.93258%);
  margin-left: 3.93258%;
}

.works-area .works-list li a::before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
  width: 100%;
  height: 100%;
  background: url("../img/cmn/cmn_workslist_bg.svg") no-repeat top center;
  background-size: contain;
  content: "";
}

.works-area .works-list li a dl {
  display: block;
  position: relative;
  overflow: hidden;
  border-radius: 50%;
  background: #ffffff;
}

.works-area .works-list li a dl dt {
  display: none;
  opacity: 0;
  position: absolute;
  position: absolute;
  z-index: 5;
  width: 100%;
  height: 100%;
  padding: 0 10%;
  background: rgba(255, 255, 255, 0.9);
  color: #523e07;
  font-weight: 400;
  font-family: "Klee One";
  justify-content: center;
  align-items: center;
  transition: all 1.0s;
}

.works-area .works-list li a dl dd {
  z-index: 0;
}

/*414px以上*/
@media only screen and (min-width: 414px) {
  .works-area .works-list li .cat {
    width: 50px;
    height: 50px;
    font-size: 1.1rem;
  }
}


/*768px以上*/
@media only screen and (min-width: 768px) {
  .works-area .works-list {
    margin-top: -1.29%;
  }
  .works-area .works-list li {
    margin-top: 1.29%;
  }
  .works-area .works-list li .cat {
    width: 26.02%;
    height:  28%;
    font-size: 0.875vw;
    top: -6%;
    padding: 0.5em;
  }
  .works-area .works-list li a {
    display: block;
    position: relative;
    z-index: 0;
    margin-left: 3.34572%;
    margin-right: 3.34572%;
    width: calc(100% - (3.34572% * 2));
  }
  .works-area .works-list li a dl dt {
    display: flex;
  }
  .works-area .works-list li a dl dt:hover {
    opacity: 1;
    transition: all 1.0s;
  }
  .works-area .works-list li:hover a::before {
    transform:rotate(720deg);
    transition: all 30s;
  }
}


/*-----------------------------------------------------
  minne Area
-----------------------------------------------------*/
.works-area .minne-area {
  background: url("../img/cmn/cmn_bg_yellow.png") no-repeat top center;
  background-size: cover;
  margin-top: 90px;
  padding: 50px 0 60px 0;
}

.works-area .minne-area .text-area {
  text-align: left;
  margin-bottom: 20px;
}

.works-area .minne-area h3 {
  width: 48.9130vw;
  margin: 0 auto 30px auto;
}

.works-area .minne-area .pic-area {
  margin-bottom: 30px;
  padding: 0;
}

.works-area .minne-area .pic-area li {
  margin-bottom: 3%;
}

.works-area .minne-area .pic-area li span {
  border-radius: 5px;
  overflow: hidden;
  display: block;
}

/*414px以上*/
@media only screen and (min-width: 414px) {
  .works-area .minne-area h3 {
    width: 202.5px;
  }
}

/*768px以上*/
@media only screen and (min-width: 768px) {
  .works-area .minne-area {
    margin-top: 150px;
    padding: 90px 0 90px 0;
  }
  .works-area .minne-area h3 {
    width: 37.35255%;
    margin-bottom: 45px;
  }
  .works-area .minne-area .text-area {
    margin-bottom: 35px;
  }
  .works-area .minne-area .pic-area {
    margin-bottom: calc(40px - 3%);
  }
}

/*1336px以上*/
@media only screen and (min-width: 1336px) {
  .works-area .minne-area {
    text-align: left;
  }
  .works-area .minne-area .inner {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  .works-area .minne-area .text-area {
    margin-bottom: 0;
    padding-right: 45px;
  }
  .works-area .minne-area h3 {
    width: 283.5px;
    margin: 0 0 45px 0;
    text-align: left;
  }
  .works-area .minne-area .pic-area {
    margin-bottom: 0;
    margin-bottom: calc(50px - 3%);
  }
}




/*-----------------------------------------------------

  News Area

-----------------------------------------------------*/
.news-area .news-list {
  margin-bottom: 45px;
}

/*1024px以上*/
@media only screen and (min-width: 1024px) {
  .news-area .news-list {
    margin-bottom: 60px;
  }
}



/*-----------------------------------------------------

  Instagram Area

-----------------------------------------------------*/
.instagram-area {
  padding-bottom: 0 !important;
}

.instagram-area a[target*="_blank"] {
  padding-right: 0 !important;
}

.instagram-area a::before,
.instagram-area a::after,
.instagram-area a[target*="_blank"]::before,
.instagram-area a[target*="_blank"]::after {
  content: none;
}

.instagram-area .inner {
  width: 100% !important;
  position: relative;
  margin: 0 !important;
}

.instagram-area h3,
.instagram-area .sbi #sbi_images .sbi_item {
  width: calc((100vw - 20px) / 3) !important;
  height: calc((100vw - 20px) / 3) !important;
  overflow: hidden;
}

.instagram-area h3,
.instagram-area #sbi_images {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.instagram-area h3 {
  position: absolute;
  align-items: center;
  justify-content: center;
  background: #ffea45;
}

.instagram-area h3 a {
  font-family: 'Lora', serif;
  color: #523e07;
  text-decoration: none;
  font-size: 1.0rem;
}

.instagram-area h3 a span {
  position: relative;
}

.instagram-area h3 a span::before {
  display: block;
  width: 20px;
  height: 20px;
  background: #523e07;
  content: "";
  -webkit-mask-image: url("../img/cmn/cmn_icon_instagram.svg");
          mask-image: url("../img/cmn/cmn_icon_instagram.svg");
          mask-size: cover;
  -webkit-mask-size: cover;
  margin: 0 auto 0.5em auto;
}

.instagram-area .sbi #sbi_images .sbi_item {
  background: #ffffff;
}

.instagram-area .sbi #sbi_images::before {
  display: block;
  content: "";
  width: calc((100vw - 20px) / 3) !important;
  height: calc((100vw - 20px) / 3) !important;
}

.instagram-area .sbi #sbi_images .sbi_item a {
  display: flex !important;
  align-items: center;
  background: none !important;
}

.instagram-area .sbi #sbi_images .sbi_item a img {
  display: block !important;
}

.instagram-area .insta-logo h3 {
  background: #b5b2b2;
}

.instagram-area .insta-logo h3 a span {
  color: #ffffff;
}

.instagram-area .insta-logo h3 a span::before {
  background: #ffffff ;
}

.instagram-area .insta-ai h3 {
  background-size: auto auto;
  background-color: rgba(255, 234, 69, 1);
  background-image: repeating-linear-gradient(135deg, transparent, transparent 30px, rgba(217, 217, 217, 1) 30px, rgba(217, 217, 217, 1) 60px);
}



/*768px以上*/
@media only screen and (min-width: 768px) {
  .instagram-area h3,
  .instagram-area .sbi #sbi_images .sbi_item {
    width: calc(100% / 6) !important;
    height: 100% !important;
  }
  .instagram-area h3 a span::before {
    width: 45px;
    height: 45px;
  }
  .instagram-area .sbi #sbi_images::before {
  width: calc(100% / 6) !important;
  height: 100% !important;
}
}

/*1024px以上*/
@media only screen and (min-width: 1024px) {
  .instagram-area .inner {
    width: 100% !important;
  }
}


/*1550px以上*/
@media only screen and (min-width: 1550px) {
  .instagram-area .inner {
    width: 100% !important;
    max-width: 100% !important;
  }
  .instagram-area h3 a {
    font-size: 1.3rem;
  }
}